<html>
    <head>
        <title>Ex4</title>
        <meta charset="utf-8">
    </head>
    <body>
        

        <label for="vMax">Vel. Maxima Permitida: </label>
        <input type="text" id="vMax"></br>
        <label for="vMot"> Vel. do Motorista:</label>
        <input type="text" id="vMot">

        <input type="button" value="Processar" onclick="Process()"></br>
        <H2 id="Winner">Resultado:</H2>
        
        <script>
            function Process(){
                var VMax= document.getElementById('vMax').value;
                var VMot= document.getElementById('vMot').value;
                var a = VMax;
                var b = VMot;
                if(VMax>='a'||VMot>='a'){
                    alert('Favor prencher as opções somente com numeros')
                }else if(b>a){
                var c = b-a;
                if(c>0&&c<=10){
                    document.getElementById('Winner').innerHTML= 'Resultado: Multado em= R$190,00'
                }else if(c>10&&c<=30){
                    document.getElementById('Winner').innerHTML= 'Resultado: Multado em= R$240,00'
                }else if(c>30){
                    document.getElementById('Winner').innerHTML= 'Resultado: Multado em= R$330,00'
                }
                
            }
            }
        </script>

    </body>
</html>